.tableSteelBlue {
	background-color: #B0C4DE;
}
.cellWhite {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
p {
	text-align: justify;
}
h2 {
	color: #7597C6;
}
a:link {
	color: #4975AF;
	text-decoration: none;
}
a:visited {
	color: #4975AF;
	text-decoration: none;
}
a:hover {
	color: #4975AF;
	text-decoration: underline;
}
a:active {

	color: #4975AF;
	text-decoration: none;
}
li {
	margin: 10px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #7597C6;
	font-style: italic;
}
